body .main-container .editor-container .ck .ck-content section.fdnc_audio,section.fdnc_audio {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content div.fdnc_ficha,div.fdnc_ficha {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha2,p.fdnc_fdnc_p_ficha2 {
	color:#000000;
	font-family:"Deva Ideal Ideal Book", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,p.fdnc_fdnc_p_ficha_center {
	color:#000000;
	font-family:"Deva Ideal Ideal Book", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.ParaOverride-1,p.ParaOverride-1 {
	-epub-hyphens:none;
}
body .main-container .editor-container .ck .ck-content h2.ParaOverride-2,h2.ParaOverride-2 {
	text-align:center;
}
body .main-container .editor-container .ck .ck-content p.ParaOverride-3,p.ParaOverride-3 {
	margin-bottom:1px;
	margin-top:1px;
	text-align:center;
}
body .main-container .editor-container .ck .ck-content span.CharOverride-1,span.CharOverride-1 {
	font-family:"Quiroh SemiBold", sans-serif;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.CharOverride-2,span.CharOverride-2 {
	color:#534b7e;
	font-family:"Quiroh SemiBold", sans-serif;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content #_idAudio000,#_idAudio000 {
	height:100.00%;
	width:100.00%;
}
body .main-container .editor-container .ck .ck-content #_idContainer006,#_idContainer006 {
	background-image:url(../images/image_1.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
	height:60px;
	position:relative;
	text-align:left;
	width:300px;
}
body .main-container .editor-container .ck .ck-content #_idContainer019,#_idContainer019 {
	display:inline-block;
	height:30px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer023,#_idContainer023, body .main-container .editor-container .ck .ck-content #_idContainer035,#_idContainer035 {
	display:inline-block;
	height:38px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer027,#_idContainer027 {
	display:inline-block;
	height:34px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer031,#_idContainer031 {
	display:inline-block;
	height:36px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer039,#_idContainer039, body .main-container .editor-container .ck .ck-content #_idContainer075,#_idContainer075, body .main-container .editor-container .ck .ck-content #_idContainer083,#_idContainer083 {
	display:inline-block;
	height:40px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer043,#_idContainer043 {
	display:inline-block;
	height:46px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer047,#_idContainer047, body .main-container .editor-container .ck .ck-content #_idContainer051,#_idContainer051, body .main-container .editor-container .ck .ck-content #_idContainer055,#_idContainer055 {
	display:inline-block;
	height:35px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer059,#_idContainer059, body .main-container .editor-container .ck .ck-content #_idContainer063,#_idContainer063 {
	display:inline-block;
	height:21px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer067,#_idContainer067 {
	display:inline-block;
	height:28px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer071,#_idContainer071 {
	display:inline-block;
	height:23px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer079,#_idContainer079 {
	display:inline-block;
	height:27px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content #_idContainer087,#_idContainer087 {
	display:inline-block;
	height:24px;
	position:relative;
	width:452px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-1,img._idGenObjectAttribute-1 {
	height:391px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectAttribute-2,div._idGenObjectAttribute-2 {
	height:60.00px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:0px;
	width:300.00px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-3,img._idGenObjectAttribute-3 {
	height:411px;
	width:595px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-4,img._idGenObjectAttribute-4 {
	height:218px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-5,img._idGenObjectAttribute-5 {
	height:219px;
	width:595px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-6,img._idGenObjectAttribute-6 {
	height:224px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content section._idGenObjectStyleOverride-1,section._idGenObjectStyleOverride-1 {
	border-bottom-left-radius:50px;
	border-bottom-right-radius:50px;
	border-color:#000000;
	border-top-left-radius:50px;
	border-top-right-radius:50px;
	border-width:1px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyleOverride-2,div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectLayout-1,div._idGenObjectLayout-1 {
	text-align:center;
}
